<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Accueil Espace Balades
			{% endblock %}
		</title>
		{# <link rel="stylesheet" href="build/app.css"> #}
		{{ encore_entry_link_tags('app') }}

		{% block stylesheets %}{% endblock %}
	</head>

	<body>
		<header class="bg-white shadow p-3 mb-5 rounded mb-5">
			<div class="container">
				<div class="row">
					<nav class="col navbar navbar-expand-md sticky-top navbar-light">
						<a
							class="navbar-brand" href="">
							{# {{ path('balades') }} à remplacer quand créée #}
							<img src="{{ asset('/img/logo.svg')}}" width="100px" alt="Logo - Redirige vers l'accueil (liste des balades)" loading="lazy">
						</a>
						{# width du svg à régler en fonction de la taille d'écran - 120 = PC ; rien = mobile #}

						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
							<span class="navbar-toggler-icon"></span>
						</button>

						<div id="navbarNav" class="collapse navbar-collapse">
							<ul class="navbar-nav">
								<li class="nav-item dropdown d-md-block d-none">
									<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Loal Blue</a>
									{# {{ user.name }} #}
									<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
										<a class="dropdown-item" href="#">Mon Espace</a>
										<a class="dropdown-item" href="{{ path('app_logout') }}">Déconnection</a>
									</div>
								</li>
								<li class="nav-item"><h2 class="my-4 text-center d-md-none">Lola Blue</h2></li>
								{# {{ app.user.username }} #}
								<li class="nav-item"><a class="nav-link d-md-none" href="#">Mon Espace</a></li>
								{# {{ path(profil) }} #}

								<hr class="dropdown-divider my-4 my-md-0 d-md-none">

								<li class="nav-item"><a href="{{ path('baladelist') }}" class="nav-link active">Espace Balades</a></li>
								<li class="nav-item"><a href="{{ path('checklist') }}" class="nav-link">Checklist</a></li>
								<li class="nav-item"><a href="#" class="nav-link">FAQ</a></li>
								{# {{ path('faq')}} #}
								<li class="nav-item"><a href="#" class="nav-link">Les Membres</a></li>
								{# {{ path('members') }} #}
								<li class="nav-item"><a class="nav-link mt-4 d-md-none" href="{{ path('app_logout') }}">Me déconnecter</a></li>
							</ul>
						</div>
						{# #navbarNav #}
					</nav>
				</div>
				{# .row #}
			</div>
			{# .container #}
		</header>
		{# .bg-dark #}

		{% block balade %}{% endblock %}

		{% block balade2 %}{% endblock %}

		{% block main %}{% endblock %}

		<footer class="bg-light py-3">
			<div class="container">
				<div class="row">
					<div class="col text-md-center font-weight-bold">
						<a href="{{ path('baladelist') }}" class="text-info">Espace Balades</a>
					</div>
					{# .col #}

					<div class="col text-center font-weight-bold">
						<a href="{{ path('checklist') }}" class="text-info">Checklist</a>
					</div>
					{# .col #}

					<div class="col text-center font-weight-bold">
						<a href="#" class="text-info">FAQ</a>
					</div>
					{# .col #}

					<div class="col text-right text-md-center font-weight-bold">
						<a href="#" class="text-info">Membres</a>
					</div>
					{# .col #}
				</div>
				{# .row #}
			</div>
			{# .container #}
		</footer>

		{# JAVASCRIPT #}
		{{ encore_entry_script_tags('app') }}
		{% block javascripts %}{% endblock %}
	</body>
</html>